# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = python-pyudev
pkgbase = python-pyudev
pkgver = 0.24.0-2
pkgdesc = Python bindings to libudev
url = https://github.com/pyudev/pyudev
builddate = 1668371483
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1509925
arch = any
license = LGPL
depend = python-six
depend = systemd
optdepend = python-pyqt5: PyQt integration
optdepend = pyside2: PySide integration
optdepend = python-wxpython: WX integration
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = python-sphinx
checkdepend = python-pytest
checkdepend = python-docutils
checkdepend = python-hypothesis
checkdepend = python-pip
